OpenVDB 13.0.0

Loading...
Searching...
No Matches
NodeTrait< GridOrTreeOrRootT, 0 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = typename GridOrTreeOrRootT::LeafNodeType
using | type = typename GridOrTreeOrRootT::LeafNodeType

## Member Typedef Documentation

## ◆ Type

template<typename GridOrTreeOrRootT>

using Type = typename GridOrTreeOrRootT::LeafNodeType

## ◆ type

template<typename GridOrTreeOrRootT>

using type = typename GridOrTreeOrRootT::LeafNodeType